/*  Theme Name: Modern Portfolio Squash Source Child Theme - Custom CSS File
	Description: This custom CSS file is used to modify the default behavior of the Modern Portfolio child theme and it also adds some new functionality.
    Author: Pierre Bastien
    Author URI: http://www.pierrebastien/net/
 
    Version: 1
    Last Update: 6/8/15
 
    Tags: css
 
    Template: genesis
    Template Version: 2.0.1
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Custom CSS
--------------------------------------------- */

/* Remove h1 on front page */
.home .entry-header {display:none;}

/* add a little padding under horizontal rows */
hr {margin-bottom:26px;}

/* hide the post categories area */
.entry-categories {display:none;}

body {font-size:18px;}